Subject: Antonio's queue
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 19 Feb 2021 04:01:53 -0700 (MST)

Hi Heta and Sara, 

Karin is dealing with the German Tickets as she is sending the reply's back to the customer's after translating. 

However, I am more concerned with Antonio's queue here. He has 105 tickets which is way too much. Can Level 2 check some of this ticket and advise? 

I will try to ask AJ and Pravesh to go through his queue to help in some drafted reply's. 

I will go through Karin's queue to check if we can close some and also send some to warranty based on the info. 

Regards, 
Pritish Nandi